Application: gvSIG desktop - gvSIG feature requests #2907
Grid labels offset from border
10/17/2014 05:06 AM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category: Document layout

Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89

gvSIG version: 21.0 Add-on resolve version:
Keywords: grid, label, offset Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Rotating grid labels in a map, I've noticed that labels can intersect the border of the view.
Adding the possibility to specify the grid label offset at least in two directions would avoid the above mentioned issue.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3103: Coordinates are on... Closed 01/12/2015

History

#1 -10/17/2014 05:12 AM - Antonio Falciano
- File grid_labels_offset_from_border.png added

#2 - 10/17/2014 05:13 AM - Alvaro Anguix
- Assignee set to Cesar Martinez Izquierdo

#3 - 01/28/2015 12:22 PM - Alvaro Anguix

- Target version set to 2.2.0-2311-rc2
- Status changed from New to Invalid

Duplicado (3103)

#4 - 01/28/2015 12:23 PM - Alvaro Anguix

- Related to gvSIG bugs #3103: Coordinates are on the lines at the layout grid added

#5 - 02/20/2015 10:07 AM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
